Skip to main content
POST
Assign or unassign a thread

Authorizations

x-token
string
header
required

Path Parameters

channelId
string
required

External channel meta ID (meta.id) of the inbox.

threadId
string
required

Thread id from the threads list.

Body

application/json
assigneeId
string | null
required

User to assign the thread to, or null to unassign it.

userId
string

Acting user. Required with an API key or partner token.

force
boolean

Proceed past the two 409 access warnings.

Response

Assigned.

data
object